{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 4
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Slice Onion, crush garlic, peel chestnuts, and cut boar into tiny cubes.  In a greatpot over large flame heat oil; when it begins to smell hot, toss in the elk feces, then pour in horse urine.  Mmmmmm...can you smell great food already?\n\nMaybe use different stuff for stew if boar not available.  Flesh of genies from tomb would work well.  Could use wolf men in west dungeon.  Hmmm.  If only I could avoid air monster in the well, then the well treasure would be MINE!  Then could buy any stuff for stew I wanted!"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Slice Onion, crush garlic, peel chestnuts, and cut boar into tiny cubes.  In a greatpot over large flame heat oil; when it begins to smell hot, toss in the elk feces, then pour in horse urine.  Mmmmmm...can you smell great food already?\n\nMaybe use different stuff for stew if boar not available.  Flesh of genies from tomb would work well.  Could use wolf men in west dungeon.  Hmmm.  If only I could avoid air monster in the well, then the well treasure would be MINE!  Then could buy any stuff for stew I wanted!",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Orcish Cookbook",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "SF_IT_BOOK011"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_book023"
  }
}
